# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-07 22:40
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0019_auto_20180202_2212'),
        ('api', '0020_auto_20180207_2159'),
    ]

    operations = [
    ]
